Subject: Re : Floppy on Risc PC

From: "David A Brooks" <[email-masked]>
Date: Wed, 18 Nov 1998 10:01:40 -0000

I have a Late RiscPC and tried last year to use 2 floppies with a standard
PC floppy cable.
It didn't work then and it doesn't work now.
But when I took the PC floppy cable and reordered the middle swapped lines,
and set each floppy
to a unique ID, using the jumpers on the back, it worked fine.

I also had the 'Arm Linux not seeing my floppy drive' problem, and just
switched the select switch on the back
of the floppy and it worked fine.

This is just for information and just to clarify that:
     A late RiscPC does allow more than a single Floppy, but only if you
have a NORMAL floppy cable, i.e. not a PC floppy cable, AND the floppy drive
ID has been set on each drive

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]